<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
        <title>homework5-async-await</title>
</head>
<body>

<button id="getIp">Вычислить по IP</button>
<div id="root"> </div>

<script src="main.js"></script>

</body>
</html>